<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::AbstractCommand::output" tests="6" time="0.000637574" failures="0" errors="0" skipped="0" assertions="6">
  <testcase name="test_0006_can define fields" time="0.000126013" assertions="1">
  </testcase>
  <testcase name="test_0005_can append existing definition without passing a block" time="6.2427e-05" assertions="1">
  </testcase>
  <testcase name="test_0001_should define adapter" time="5.3792e-05" assertions="1">
  </testcase>
  <testcase name="test_0004_can append existing definition" time="5.6941e-05" assertions="1">
  </testcase>
  <testcase name="test_0002_should provide instance of output with default adapter set" time="5.4734e-05" assertions="1">
  </testcase>
  <testcase name="test_0003_should hold instance of output definition" time="5.7944e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
